﻿body
{
background-color:White;
}

body.col
{
  margin-top:0px;
  background-color:#F4F9FE;      
}

body.plain
{
 font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial; 
font-size:12px;
}
  
  
.bigDiv
{
    background-color:White;
    font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial; 
	font-size:12px; 
	color:#000000;
    width:910px;     
    margin-left:auto;
    margin-right:auto;
    padding:10px;
    /*border:solid 1px #c6cfe1;*/
}

.centerDiv
{
    background-color:White;
    font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial; 
	font-size:12px; 
	color:#000000;
    margin-left:auto;
    margin-right:auto;
    padding:10px;
    /*border:solid 1px #c6cfe1;*/
}

.receiptcenterDiv
{
    background-color:White;
    font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial; 
	font-size:11px; 
	color:#000000;
    margin-left:auto;
    margin-right:auto;    
    
}

.smallDiv
{
    background-color:White;
    font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial; 
	font-size:12px; 
	color:#000000;
    width:510px; 
    margin-left:auto;
    margin-right:auto;
    padding:10px;
    border:solid 1px #c6cfe1;
}

.tableDiv
{
    background-color:White;
    font-family: "Lucida Grande", Verdana, Arial; 
	font-size:13px; 
	color:#000000;
    width:460px; 
    margin-left:auto;
    margin-right:auto;
    padding:10px;
    border:solid 1px #c6cfe1;
}

.divNoBorder
{
    background-color:White;
    font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial; 
	font-size:12px; 
	color:#000000;
    width:510px; 
    margin-left:auto;
    margin-right:auto;
    padding:10px;
}
.wrapper
{
    background-color:White;
    width:300px;
    color:Orange;
}
.exceeded
{
        background-color:red;
}

.water
{
     font-family: Tahoma, Arial, sans-serif;
     font-size:75%;
     color:gray;
}

.highlite
{
    background-color:Gray;
}

a{color:#0033CC;}

.bigDiv input{	font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial; 
	font-size:12px;
	width:300px;
}

.smallDiv input{	font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial; 
	font-size:12px;
}

.imgOpa
{
    height:250px;
    width:250px;
    opacity:0.3;
    filter:alpha(opacity=30);
}

.imgthumb
{
    height:100px;
    width:100px;
}

.imgPreview
{
    height:180px;
    width:370px;
}
.imgdiv
{
    background-color:White;
    margin-left:auto;
    margin-right:auto;
    padding:10px;
    border:solid 1px #c6cfe1;
    height:500px;
    width:450px;
}
        
h2{	color:#333333; 
	margin-bottom:5px;
	font-size:18px;
}

div.box{
	border:solid 1px #c6cfe1;
	background:#dfe4ee;
	padding:10px;
	color:#333333;
	margin-bottom:10px;
	width:350px;
}


div.mainnews
{
    font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#000000;
	margin:10px auto; 
	
	}

div.boxnews h1 {
	font-size:14px;
	color:#000000;
	padding-bottom:4px;
}
div.boxnews p{padding-bottom:14px;}

div.boxnews input .input-text{
	border:1px solid #3b6e22;
	color:#666666;
	width:210px;
}

div.boxnews label{
	display:block;
	margin-bottom:10px;
	color:#555555;
}

div.boxnews label span{
	display:block;
	float:left;
	padding-right:6px;
	width:50px;
	text-align:left;
	font-weight:bold;
}

.orlist
{
font-style:italic;
font-weight:bold;
}


.cpHeader
{
    color: white;
    background-color: #719DDB;
    font: bold 11px auto "Trebuchet MS", Verdana;
    font-size: 12px;
    cursor: pointer;
    width:450px;
    height:18px;
    padding: 4px;            
}
.cpBody
{
    background-color: #DCE4F9;
    font: normal 11px auto Verdana, Arial;
    border: 1px gray;                
    width:450px;
    padding: 4px;
    padding-top: 7px;
} 


#divDemo
{
    background-color:#F0F0F0;
    font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial; 
	font-size:13px; 
	color:#000000;    
    margin-left:auto;
    margin-right:auto;
    padding:10px;
    border:solid 1px #666666;
}

.w1
{
    width:710px; 
}

.w2
{
    width:510px;
}

.w3
{
    width:460px; 
}
/*New Style Sheet*/

footer {
    background-color: #114c8d;
    font-family: "ff-din-web-pro",Helvetica,Arial,sans-serif;
    font-size: 14px;
    padding: 30px 20px 0;
}
/*fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}*/

fieldset {
    font-family: sans-serif;
    border: 5px solid #1F497D;
    background: lightgray;
    /*border-radius: 5px;*/
    /*padding: 15px;*/
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

fieldset legend {
    /*background: #1F497D;*/
    background: lightgray;
    color: #1F497D;
    /*color: #fff;*/
    /*padding: 5px 10px;
    font-size: 12px;
    border-radius: 5px;
    box-shadow: 0 0 0 5px #ddd;
    margin-left: 20px;*/
}


body {
    /*background-color: #f2f2f2;*/
    background-color:white;            
    left: auto;
    margin: 0;
    position: static;
    text-align: left;
    width: auto;
}

#header-banner {
    background-color: #114c8d;
    border-bottom: 1px solid #fff;
    color: #fff;
    font-size: 18px;
    padding: 20px 0;
    text-align: center;
}
#header-bannerText {
    background-color: #4b87ab;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    color: #fff;
    font-size: 18px;
    padding: 4px 0;
    text-align: center;
}
#header-bannerText-small {
    background-color: #4b87ab;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    color: #fff;
    font-size: 14px;
    padding: 4px 0;
    text-align: center;
}

.tblMargin {
    margin-left: 5px;
}

.row-top-padding { padding-top: 5px;  }
.row-left-padding { padding-left:15px; }

.col-centered{
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

input#submitButton
{
    width: 100px;
    height: 40px;
}

input#closeButton
{
    width: 100px;
    height: 40px;
}


#TableBankInfo 
{
    width: auto;
    border: none;
    border-width: 0;
    padding: 0;          
}

.alertMsgError
{
    color:#FF0000;
    font-size:medium;
    text-align: center;
}

hr {
    border: 1px;
    height: 1px;
    /* Set the hr color */
    color: #333; /* old IE */
    background-color: #333; /* Modern Browsers */
    margin: 0 0;
}
